html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;

    overflow: hidden;

    font-family: "Titillium Web", sans-serif;

    background-image: url("https://01static.chapatiz.com/fr/kali2/backgrounds/default.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100vh;

    display: flex;
    flex-direction: column;
}

header {
    width: 100%;
    height: 64px;
    background: #0576bc;
    border-bottom: 2px solid #00609d;

    position: relative;

    display: flex;
    align-items: center;
}

header #gangaLoginBox {
    margin-left: auto;
    margin-right: 20px;
}

header a.login-link {
    color: white;
}

header::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-bottom: 2px solid #0682c3;

    pointer-events: none;
}

header .logo {
    margin-left: 64px;
    margin-right: 64px;

    background: url(https://01static.chapatiz.com/fr/hmnc3/logo_chapatiz_small.png) no-repeat center -2px;
    height: 100%;

    min-width: 178px;
}

header .spacer {
    flex: 1;
}

h1,
h2 {
    font-size: 22px;
    color: white;
    font-weight: 600;
    text-align: center;
}

h1 {
    font-weight: bold;
    text-transform: uppercase;
    font-weight: bold;
    color: #0063a0;
}

.aligner {
    display: flex;
    flex: 1;
    margin-bottom: 96px;
}

.block-container {
    width: 1320px;
    margin: auto;
}

.screenshots {
    margin-top: 24px;
    margin-bottom: 48px !important;
}

.screenshot {
    margin-right: 16px;
    background: white;
    height: 280px;
    text-indent: -9999px;
    overflow: hidden;

    background: url("https://01static.chapatiz.com/fr/hmnc3/screen_2.jpg") no-repeat;
}

.screenshot:first-child {
    background: url("https://01static.chapatiz.com/fr/hmnc3/screen_1.jpg") no-repeat;
}

.screenshot:last-child {
    background: url("https://01static.chapatiz.com/fr/hmnc3/screen_3.jpg") no-repeat;
    margin-right: 0;
}

a.register {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;

    width: 436px;
    height: 132px;

    text-align: center;
    line-height: 120px;

    background: url("https://01static.chapatiz.com/fr/hmnc3/play_button.png") no-repeat;

    display: block;

    text-shadow: 0 0 2px #db6128, 0 0 2px #db6128;

    margin: auto;
}

a.video {
    display: block;
    text-align: center;

    color: white;
    font-size: 20px;

    text-decoration: underline;

    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 10px;
    width: 350px;
    margin: auto;
}

div.video {
    display: none;

    position: absolute;
    z-index: 5;
    /* In front of bottom bar */
    top: 50%;
    left: 50%;
    background: white;

    width: 1024px;
    height: 576px;

    margin-left: -512px;
    margin-top: -288px;

    padding: 10px;
}

div.video.open {
    display: block;
}

div.video a.close {
    position: absolute;
    right: -19px;
    top: -40px;
    color: black;
    font-size: 50px;
}

a.register:hover {
    background-position: bottom;
}

.footer {
    background: rgba(0, 37, 61, 0.5);
    height: 96px;
    padding: 0;
    align-content: center;
    align-items: center;
    display: flex;

    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer .column {
    display: flex;
}

.footer .column .level-item {
    color: white;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}

.footer .column a.level-item:hover {
    text-decoration: underline;
}

.columns.screenshots-mobile {
    display: none;
}

/* From Kali */
.btn-primary-auto,
.btn-auto {
    position: relative;
    display: block;
    height: 40px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    color: #1d1d1d;
    text-align: center;
    line-height: 43px;
    cursor: pointer;
    text-transform: uppercase;
    background: linear-gradient(#60d227, #8cfc4e);
    padding: 0 24px;

    z-index: 0;
}

.btn-primary-auto::before,
.btn-auto::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -2px;
    border-radius: inherit;
    background: linear-gradient(#7aff40, #b5ff81);
    box-shadow: 0 4px #51cb15, 0 5px rgba(0, 0, 0, 0.32),
        1px 0 rgba(0, 0, 0, 0.32), -1px 0 rgba(0, 0, 0, 0.32),
        0 -1px rgba(0, 0, 0, 0.32);
}

.btn-primary-auto:hover::before,
.btn-auto:hover::before {
    background: linear-gradient(#8fff3f, #caff77);
}

.btn-primary-auto.disabled,
.btn-auto.disabled {
    background: linear-gradient(#888888, #b3b3b3);
    cursor: default;
}

.btn-primary-auto.disabled::before,
.btn-auto.disabled::before {
    background: #a9a9a9;
    box-shadow: 0 4px #7c7c7c, 0 5px rgba(0, 0, 0, 0.32),
        1px 0 rgba(0, 0, 0, 0.32), -1px 0 rgba(0, 0, 0, 0.32),
        0 -1px rgba(0, 0, 0, 0.32);
}

.btn-primary-auto.cancel,
.btn-auto.cancel {
    background: linear-gradient(#e13a35, #f37639);
}

.btn-primary-auto.cancel::before,
.btn-auto.cancel::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -2px;
    border-radius: inherit;
    background: linear-gradient(#ff7657, #ffc95e);
    box-shadow: 0 4px #da2a38, 0 5px rgba(0, 0, 0, 0.32),
        1px 0 rgba(0, 0, 0, 0.32), -1px 0 rgba(0, 0, 0, 0.32),
        0 -1px rgba(0, 0, 0, 0.32);
}

.btn-primary-auto.cancel:hover,
.btn-auto.cancel:hover {
    background: linear-gradient(#f64f49, #fca04e);
}

.btn-auto {
    background: linear-gradient(#e17235, #f3b539);
}

.btn-auto::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    margin: -2px;
    border-radius: inherit;
    background: linear-gradient(#ffaf57, #ffff5e);
    box-shadow: 0 4px #da562a, 0 5px rgba(0, 0, 0, 0.32),
        1px 0 rgba(0, 0, 0, 0.32), -1px 0 rgba(0, 0, 0, 0.32),
        0 -1px rgba(0, 0, 0, 0.32);
}

.btn-auto:hover {
    background: linear-gradient(#ffaf57, #f3b539);
}

@media only screen and (max-height: 850px) {

    h1,
    h2 {
        font-size: 16px;
    }

    a.register {
        transform: scale(0.75);
    }

    .screenshot {
        height: 208px;
        background-size: 208px 208px !important;
        max-width: 208px;
    }

    .screenshots>div {
        justify-content: center;
    }

    .column {
        padding: 0.5rem;
    }
}

@media only screen and (max-width: 540px) {

    html,
    body {
        background-size: auto 100vh;
        background-position: top center;
    }

    .block-container {
        width: 100%;
    }

    h2 {
        margin: 0 10%;
        margin-bottom: 64px;
    }

    .screenshots {
        display: none;
    }

    .columns.screenshots-mobile {
        display: block;
    }

    .screenshots-mobile div {
        text-align: center;
    }

    .screenshots-mobile img {
        margin: auto;
    }

    .slick-dots {
        margin-top: 32px !important;
        bottom: -50px !important;
    }

    .slick-dots li button::before {
        background: url("https://01static.chapatiz.com/fr/register/time_marker.png") no-repeat;
        width: 16px !important;
        height: 16px !important;

        opacity: 1 !important;
        content: "" !important;
    }

    .slick-dots li.slick-active button::before {
        opacity: 1 !important;
        background-position: bottom;
    }

    footer.footer {
        display: none;
    }

    header {
        height: 60px;
        border-bottom: none;
    }

    header .logo {
        margin-left: 16px;
    }

    header #gangaLoginBox {
        position: absolute;
        top: 8px;
        left: 220px;
        width: 310px;
    }

    .btn-primary-auto {
        font-size: 14px;
    }

    .aligner {
        margin-bottom: 0;
    }

    a.register {
        margin-top: 64px;
    }

    header::after {
        content: none;
    }

    div.video {
        display: none;

        position: absolute;
        top: 50%;
        left: 0;
        background: white;

        width: 540px;
        height: 304px;

        margin-top: -152px;
        margin-left: 0;

        padding: 10px;
    }

    div.video iframe {
        width: 520px;
        height: 284px;
    }
}
}